> ## Documentation Index
> Fetch the complete documentation index at: https://docs.heybee.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Download My Account Export



## OpenAPI

````yaml /openapi.json get /v1/me/account-export/{export_id}/download
openapi: 3.1.0
info:
  description: Customer-owned evaluation lifecycle API.
  title: HeyBee Public API
  version: 1.0.0
servers:
  - description: Production
    url: https://api.heybee.app
security: []
paths:
  /v1/me/account-export/{export_id}/download:
    get:
      tags:
        - Me
      summary: Download My Account Export
      operationId: download_my_account_export_v1_me_account_export__export_id__download_get
      parameters:
        - in: path
          name: export_id
          required: true
          schema:
            format: uuid
            title: Export Id
            type: string
        - in: header
          name: authorization
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Authorization
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AccountExportDownloadResponse'
          description: Successful Response
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: Validation Error
      security:
        - BearerAuth: []
components:
  schemas:
    AccountExportDownloadResponse:
      properties:
        expires_in:
          title: Expires In
          type: integer
        filename:
          title: Filename
          type: string
        url:
          title: Url
          type: string
      required:
        - url
        - expires_in
        - filename
      title: AccountExportDownloadResponse
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
  securitySchemes:
    BearerAuth:
      bearerFormat: Supabase JWT
      scheme: bearer
      type: http

````